RubyGems Navigation menu

open_fec_api 0.0.4

A ruby interface to the Open Federal Elections Commission (FEC) API. Returns data about election candidates and committees. Includes options to customize API requests.

Versions:

  1. 0.0.4 - December 27, 2015 (15.5 KB)
  2. 0.0.3 - December 27, 2015 (14 KB)
  3. 0.0.2 - July 25, 2015 (13 KB)
  4. 0.0.1 - July 25, 2015 (13 KB)

Runtime Dependencies (1):

  • httparty ~> 0.13
  • Development Dependencies (5):

  • bundler ~> 1.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.1
  • yard >= 0
  • Owners:

    Authors:

    • MJ Rossetti (@s2t2)

    SHA 256 checksum:

    91513842f92efb43f9c9b8c41cffb70fbd520d815ee9dac1fda39ffd31896280

    Total downloads 4,195

    For this version 1,367

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: